// ID:编号, ItemId:道具id, ItemCount:道具数量, DimensityCount:需要魔石数量

export default class Fish_SquamaDragonSlayerCFG {
  private static data =
      {"1":{"ID":1,"ItemId":16,"ItemCount":20,"DimensityCount":100}

      ,"2":{"ID":2,"ItemId":5,"ItemCount":10,"DimensityCount":500}

      ,"3":{"ID":3,"ItemId":23,"ItemCount":2,"DimensityCount":1000}

      ,"4":{"ID":4,"ItemId":41,"ItemCount":1,"DimensityCount":2000}

      ,"5":{"ID":5,"ItemId":24,"ItemCount":2,"DimensityCount":5000}

      ,"6":{"ID":6,"ItemId":25,"ItemCount":1,"DimensityCount":20000}

      ,"7":{"ID":7,"ItemId":26,"ItemCount":1,"DimensityCount":50000}

      ,"8":{"ID":8,"ItemId":27,"ItemCount":1,"DimensityCount":100000}

      ,"9":{"ID":9,"ItemId":27,"ItemCount":2,"DimensityCount":250000}

      ,"10":{"ID":10,"ItemId":96,"ItemCount":1,"DimensityCount":500000}

      }// ID:编号, ItemId:道具id, ItemCount:道具数量, DimensityCount:需要魔石数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}